.version.sotanos /* version checker */
{
	color: #000007;
	background-color: #D2BA63;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 2357px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-bottom: 52px;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/fondotex2.jpg") repeat-y left top;
}

#pu6884-3
{
	width: 0.01px;
}

#u6884-3
{
	z-index: 2;
	width: 1279px;
	min-height: 55px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#menuu6885
{
	z-index: 5;
	width: 107px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 2px;
}

#u6893
{
	width: 107px;
	min-height: 40px;
	margin-right: -10000px;
}

#u6896
{
	width: 105px;
	padding-bottom: 12px;
}

#u6896:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u6896.MuseMenuActive
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u6898-4_clip
{
	width: 88px;
	height: 26px;
}

#u6898-4
{
	margin-right: -10000px;
	top: 6px;
	left: 8px;
}

#ppmenuu15486
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 13px;
}

#pmenuu15486
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6px;
}

#menuu15486
{
	z-index: 109;
	width: 950px;
	position: relative;
}

#u15530
{
	width: 117px;
	background-color: #850E13;
	padding-bottom: 17px;
	position: relative;
}

#u15530:hover
{
	background-color: #999999;
	margin: 0px;
}

#u15502
{
	width: 117px;
	background-color: #850E13;
	padding-bottom: 17px;
	position: relative;
}

#u15502:hover
{
	background-color: #999999;
	margin: 0px;
}

#u15511
{
	width: 117px;
	background-color: #850E13;
	padding-bottom: 17px;
	position: relative;
}

#u15511:hover
{
	background-color: #999999;
	margin: 0px;
}

#u15497
{
	width: 117px;
	background-color: #850E13;
	padding-bottom: 17px;
	position: relative;
}

#u15523
{
	width: 117px;
	background-color: #850E13;
	padding-bottom: 17px;
	position: relative;
}

#u15497.MuseMenuActive,#u15523:hover
{
	background-color: #999999;
	margin: 0px;
}

#u15516
{
	width: 117px;
	background-color: #850E13;
	padding-bottom: 17px;
	position: relative;
}

#u15516:hover
{
	background-color: #999999;
	margin: 0px;
}

#u15488
{
	width: 117px;
	background-color: #850E13;
	padding-bottom: 17px;
	position: relative;
}

#u15488:hover
{
	background-color: #999999;
	margin: 0px;
}

#u15539
{
	width: 117px;
	background-color: #850E13;
	padding-bottom: 17px;
	position: relative;
}

#u15539:hover
{
	background-color: #999999;
	margin: 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u9431-5
{
	z-index: 14;
	display: block;
	vertical-align: top;
	margin-top: 8px;
	position: relative;
}

#u17195
{
	z-index: 12;
	width: 251px;
	margin-right: -10000px;
	left: 1009px;
}

#u17195_img
{
	padding: 2px 21px 6px 5px;
}

#u9432-4
{
	z-index: 19;
	width: 1209px;
	min-height: 65px;
	margin-left: 40px;
	margin-top: 10px;
	position: relative;
}

#ppu9435
{
	width: 0.01px;
	margin-left: 286px;
	margin-top: 37px;
}

#u9435
{
	z-index: 24;
	margin-bottom: -1px;
	position: relative;
	width: 355px;
	margin-right: -10000px;
	background: url("../images/u9435_states.png") no-repeat 0px 0px;
}

#u9435:hover #u9435_states
{
	background: url("../images/u9435_states-r.png") no-repeat 0px 0px;
}

#u9436
{
	z-index: 27;
	margin-bottom: -1px;
	position: relative;
	width: 355px;
	margin-right: -10000px;
	left: 354px;
	background: url("../images/u9436_states.png") no-repeat 0px 0px;
}

#u9435_states,#u9436_states
{
	height: 41px;
	width: 355px;
	vertical-align: top;
}

#u9436:hover #u9436_states
{
	background: url("../images/u9436_states-r.png") no-repeat 0px 0px;
}

#pu9437-4
{
	width: 0.01px;
	margin-top: 26px;
}

#u9437-4
{
	z-index: 29;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 20px;
}

#pu9438-25
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 33px;
}

#u9438-25
{
	z-index: 33;
	width: 1209px;
	min-height: 525px;
	position: relative;
	margin-right: -10000px;
}

#u9455
{
	float: right;
	margin-top: 11px;
	margin-bottom: 15px;
	margin-left: 43px;
}

#u9449
{
	z-index: 38;
	width: 480px;
}

#u9438-6,#u9438-9,#u9438-12,#u9438-15,#u9438-20,#u9438-23
{
	padding-left: 35px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u9438-5,#u9438-8,#u9438-11,#u9438-14,#u9438-19,#u9438-22
{
	line-height: 27px;
}

#u13107-4
{
	z-index: 101;
	width: 479px;
	min-height: 43px;
	text-align: justify;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 510px;
	left: 720px;
}

#ppu9456
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 16px;
}

#u9456
{
	z-index: 62;
	position: relative;
	width: 478px;
	margin-right: -10000px;
	background: url("../images/u9456_states.png") no-repeat 0px 0px;
}

#u9456:hover #u9456_states
{
	background: url("../images/u9456_states-r.png") no-repeat 0px 0px;
}

#u9515
{
	z-index: 65;
	width: 360px;
	height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 849px;
	background: transparent url("../images/botups2-normal.jpg") no-repeat left top;
	background-size: contain;
}

#u9515:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/botups2-rollover.jpg") no-repeat left top;
	background-size: contain;
}

#u9515:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/botups2-rat%c3%b3n.jpg") no-repeat left top;
	background-size: contain;
}

#u9515.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/botups2-activo.jpg") no-repeat left top;
	background-size: contain;
}

#u9637
{
	z-index: 97;
	margin-left: 40px;
	margin-top: 41px;
	position: relative;
	background: url("../images/u9637_states.png") no-repeat 0px 0px;
}

#u9637:hover #u9637_states
{
	background: url("../images/u9637_states-r.png") no-repeat 0px 0px;
}

#phumedades
{
	width: 0.01px;
	margin-top: 123px;
}

#arriba,#cimentacion,#humedades
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u9516-4
{
	z-index: 66;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 24px;
}

#pu9517-19
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 35px;
}

#u9517-19
{
	z-index: 70;
	width: 1209px;
	min-height: 596px;
	position: relative;
	margin-right: -10000px;
}

#u9534
{
	float: right;
	margin-left: 43px;
}

#u9528
{
	z-index: 75;
	width: 480px;
}

#u9438-17,#u9517-3,#u9517-7,#u9517-11
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u9438-4,#u9438-7,#u9438-10,#u9438-13,#u9438-16,#u9438-18,#u9438-21,#u9517-2,#u9517-6,#u9517-10
{
	line-height: 34px;
}

#u9517-5,#u9517-9,#u9517-13,#u9517-15,#u9517-16
{
	padding-left: 35px;
}

#u13108-4
{
	z-index: 105;
	width: 479px;
	min-height: 43px;
	text-align: justify;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 492px;
	left: 720px;
}

#ppu9535
{
	width: 0.01px;
	margin-left: 40px;
}

#u9535
{
	z-index: 93;
	position: relative;
	width: 478px;
	margin-right: -10000px;
	background: url("../images/u9535_states.png") no-repeat 0px 0px;
}

#u9456_states,#u9637_states,#u9535_states
{
	height: 40px;
	width: 478px;
	vertical-align: top;
}

#u9535:hover #u9535_states
{
	background: url("../images/u9535_states-r.png") no-repeat 0px 0px;
}

#u9536
{
	z-index: 95;
	width: 360px;
	height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 849px;
	background: transparent url("../images/botups2-normal.jpg") no-repeat left top;
	background-size: contain;
}

#u9536:hover
{
	margin: 10px -10000px 0px 0px;
	background: transparent url("../images/botups2-rollover.jpg") no-repeat left top;
	background-size: contain;
}

#u9536:active
{
	margin: 10px -10000px 0px 0px;
	background: transparent url("../images/botups2-rat%c3%b3n.jpg") no-repeat left top;
	background-size: contain;
}

#u9536.MuseLinkActive
{
	margin: 10px -10000px 0px 0px;
	background: transparent url("../images/botups2-activo.jpg") no-repeat left top;
	background-size: contain;
}

#menuu15942
{
	z-index: 158;
	width: 950px;
	margin-left: 20px;
	margin-top: 77px;
	position: relative;
}

#u15529,#u15985
{
	width: 117px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u15986
{
	width: 117px;
	background-color: #850E13;
	padding-bottom: 17px;
	position: relative;
}

#u15986:hover
{
	background-color: #999999;
	margin: 0px;
}

#u15501,#u15957
{
	width: 117px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u15958
{
	width: 117px;
	background-color: #850E13;
	padding-bottom: 17px;
	position: relative;
}

#u15958:hover
{
	background-color: #999999;
	margin: 0px;
}

#u15508,#u15964
{
	width: 117px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 238px;
}

#u15967
{
	width: 117px;
	background-color: #850E13;
	padding-bottom: 17px;
	position: relative;
}

#u15967:hover
{
	background-color: #999999;
	margin: 0px;
}

#u15494,#u15950
{
	width: 117px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 357px;
}

#u15953
{
	width: 117px;
	background-color: #850E13;
	padding-bottom: 17px;
	position: relative;
}

#u15498-4,#u15954-4
{
	width: 117px;
	min-height: 17px;
	color: #FFFFFF;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 0px;
}

#u15522,#u15978
{
	width: 117px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 476px;
}

#u15979
{
	width: 117px;
	background-color: #850E13;
	padding-bottom: 17px;
	position: relative;
}

#u15953.MuseMenuActive,#u15979:hover
{
	background-color: #999999;
	margin: 0px;
}

#u15515,#u15971
{
	width: 117px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 595px;
}

#u15972
{
	width: 117px;
	background-color: #850E13;
	padding-bottom: 17px;
	position: relative;
}

#u15972:hover
{
	background-color: #999999;
	margin: 0px;
}

#u15487,#u15943
{
	width: 117px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 714px;
}

#u15944
{
	width: 117px;
	background-color: #850E13;
	padding-bottom: 17px;
	position: relative;
}

#u15944:hover
{
	background-color: #999999;
	margin: 0px;
}

#u15536,#u15992
{
	width: 117px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 833px;
}

#u15995
{
	width: 117px;
	background-color: #850E13;
	padding-bottom: 17px;
	position: relative;
}

#u15995:hover
{
	background-color: #999999;
	margin: 0px;
}

#u15530:active,#u15502:active,#u15511:active,#u15523:active,#u15516:active,#u15488:active,#u15539:active,#u15986:active,#u15958:active,#u15967:active,#u15979:active,#u15972:active,#u15944:active,#u15995:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u15533-4,#u15505-4,#u15514-4,#u15525-4,#u15517-4,#u15490-4,#u15542-4,#u15989-4,#u15961-4,#u15970-4,#u15981-4,#u15973-4,#u15946-4,#u15998-4
{
	width: 117px;
	min-height: 17px;
	color: #FFFFFF;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 29px;
	padding-bottom: 30px;
}

#page .verticalspacer
{
	clear: both;
}

